## dialogbox 1.0-1~qt5

=== debian/changelog ===
dialogbox (1.0-1~qt5-0experimental1) UNRELEASED; urgency=medium

  * Experimental release.

 -- ProwlerGr <Prowler73@gmail.com>  Wed, 13 Mar 2024 22:22:22 +1000
