=== debian/control ===
Source: dialogbox
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 10), libc6, libgcc-s1, libqt5core5a, libqt5gui5 | libqt5gui5-gles, libqt5widgets5, libstdc++6, qtbase5-dev, qtbase5-dev-tools,
Standards-Version: 4.6.2
Homepage: https://github.com/martynets/dialogbox
#Vcs-Browser: https://salsa.debian.org/debian/dialogbox
Vcs-Git: https://github.com/martynets/dialogbox.git

Package: dialogbox
Architecture: any
Depends: libc6, libgcc-s1, libqt5core5a, libqt5gui5 | libqt5gui5-gles, libqt5widgets5, libstdc++6,  
 ${misc:Depends},
Homepage: https://github.com/martynets/dialogbox
Description: GUI widgets for shell scripts based on qt4
 GUI widgets for shell scripts. This is a scriptable engine
 which implements the idea of a GUI <-> text filter tool.
 Using qt libraries.
