## dialogbox 1.0-1~qt5-experimental1

=== debian/changelog ===
dialogbox (1.0-1~qt5-experimental1-1) UNRELEASED; urgency=medium

  * Experimental release.

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Wed, 13 Mar 2024 22:22:22 +1000
