=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dialogbox
-Section: init-diversity
+Section: s6-experimental
 Priority: optional
-Maintainer: ProwlerGr <Prowler73@gmail.com>
+Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 10), libc6, libgcc-s1, libqt5core5a, libqt5gui5 | libqt5gui5-gles, libqt5widgets5, libstdc++6, qtbase5-dev, qtbase5-dev-tools,
 Standards-Version: 4.6.2
