=== debian/rules ===
--- 
+++ 
@@ -19,10 +19,6 @@
 %:
 	dh $@
 
-override_dh_clean:
-	rm -rf README.md
-	dh_clean
-
 # dh_make generated override targets.
 # This is an example for Cmake (see <https://bugs.debian.org/641051>).
 #override_dh_auto_configure:
