=== debian/watch ===
# Example watch control file for uscan.
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format.

# Compulsory line, this is a version 4 file.
version=4

# GitHub hosted projects.
#opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/martynets/dialogbox.git \
#    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@

# Direct Git.
opts="mode=git" https://github.com/martynets/dialogbox.git \
#    refs/tags/v([\d\.]+)
